[Forgot Password]
Login  Register Subscribe

23631

 
 

119105

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in Libsystem in Apple Mac OS X

ID: oval:org.secpod.oval:def:3814Date: (C)2012-01-20   (M)2017-12-01
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X before 10.6.3 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle floating point binary to text conversion. Successful exploitation could allow attackers to crash the service.

Platform:
Apple Mac OS X 10.6
Apple Mac OS X Server 10.6
Apple Mac OS X 10.5
Apple Mac OS X Server 10.5
Reference:
CVE-2009-0689
CVE    1
CVE-2009-0689
CPE    2
cpe:/o:apple:mac_os_x_server
cpe:/o:apple:mac_os_x

© 2013 SecPod Technologies